# Godot-specific ignores
.import/
.dev/
export.cfg

# Imported translations (automatically generated from CSV files)
*.translation

# Mono-specific ignores
.mono/
data_*/
mono_crash.*.json

# System/tool-specific ignores
.directory
*~
.idea/
build/
html/
commit.gd

.fuse_hidden*
bin/

# Godot 4+ specific ignores
.godot/
override.cfg

# контроль версий
scripts/commit.gd

*.bak

# python специфичное
modbus/pymodbus/__pycache__
modbus/serial/__pycache__
/scenes/pribor-prd-k/kasseta-fs-kd.tscn.bak
/scenes/pribor-prd-k/pribor-prd-k.tscn.bak
/scenes/pribor-prd-n/kasseta-fs-nd.tscn.bak

*.patch
